{
  "id": 5495024,
  "name": "Samuel W. Lowry, assignee of Para Auto Tire Company, appellant, v. Henderson Tire & Rubber Corporation, appellee",
  "name_abbreviation": "Lowry v. Henderson Tire & Rubber Corp.",
  "decision_date": "1923-10-02",
  "docket_number": "Gen. No. 28,406",
  "first_page": "603",
  "last_page": "603",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 603"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 76,
    "char_count": 649,
    "ocr_confidence": 0.52,
    "sha256": "e2b19948856b0a7cf34d3c417661d83bb6d9247a2948448561c4835a4804e85a",
    "simhash": "1:9b8b4c88641f8ddc",
    "word_count": 102
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Samuel W. Lowry, assignee of Para Auto Tire Company, appellant, v. Henderson Tire & Rubber Corporation, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Fitch\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Fitch"
      }
    ],
    "attorneys": [
      "Werner H. Sommers and Walter F. Sommers, for appellant. Thomas B. Lantry, for appellee."
    ],
    "corrections": "",
    "head_matter": "Samuel W. Lowry, assignee of Para Auto Tire Company, appellant, v. Henderson Tire & Rubber Corporation, appellee.\nGen. No. 28,406.\nAction for brokerage commission. Judgment for defendant. Appeal from the Municipal Court of Chicago; the Hon. Wells M. Cook, Judge, presiding. Heard in the second division of this court for the first district at the March term, 1923.\nReversed with a finding of facts and judgment here.\nOpinion field October 2, 1923.\nCertiorari denied by Supreme Court (making opinion final).\nWerner H. Sommers and Walter F. Sommers, for appellant. Thomas B. Lantry, for appellee."
  },
  "file_name": "0603-02",
  "first_page_order": 657,
  "last_page_order": 657
}
